.wrapper {
    width: 100%;
    height: 300px;
    background-color: #0f3460;
}

.inner {
    width: 1200px;
    height: 100%;
    margin: auto;
    padding-top: 50px;
    display: flex;
    justify-content: space-between;
    color: white;
}

.about {
    display: flex;
    flex-direction: column;
}

.name {
    font-size: 1.8rem;
    font-weight: 500;
    margin-top: 20px;
    color: #e94560;
    height: 30px;
}

.address {
    margin: 5px 0;
}

.phone {
    margin: 5px 0;
}

.mail {
    margin: 5px 0;
}

.policy {
    display: flex;
    flex-direction: column;

    h2 {
        margin-bottom: 20px;
    }

    a {
        color: white;
        margin-bottom: 10px;

        &:hover {
            color: var(--primary-color);
        }
    }
}

.guide {
    display: flex;
    flex-direction: column;

    h2 {
        margin-bottom: 20px;
    }

    a {
        color: white;
        margin-bottom: 10px;

        &:hover {
            color: var(--primary-color);
        }
    }
}

.connect {
    h2 {
        margin-bottom: 20px;
    }

    a {
        color: white;
        font-size: 4.0rem;
        margin-right: 10px;

        &:hover {
            color: var(--primary-color);
        }
    }
}